
/* ****************** 1칸 레이아웃  ****************** */

.layout_196622_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_196622_ > div:after {content:''; display:block; clear:both;}
.layout_196622_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196622_ {}
}

/* ****************** FTP 이미지  ****************** */

.img_196624_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196624_ * {box-sizing:border-box;}
.img_196624_ a {display:block; text-decoration:none;}
.img_196624_ img {max-width:100%; vertical-align:top;}

/* ****************** FTP 이미지  ****************** */

.img_196623_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196623_ * {box-sizing:border-box;}
.img_196623_ a {display:block; text-decoration:none;}
.img_196623_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196625_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_196625_ > div:after {content:''; display:block; clear:both;}
.layout_196625_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196625_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_196626_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_196626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196626_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_196632_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_196632_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_196632_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_196632_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_196632_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#d00000; vertical-align:middle;}

	.text_list_196632_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_199051_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_199051_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_199051_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_199051_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_199051_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#d00000; vertical-align:middle;}

	.text_list_199051_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_494421_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_494421_ p a {color:#000000; text-decoration:none;}

/* ****************** HTML 편집기  ****************** */

   .html_494411_ {
        overflow: hidden;
    }

    .html_494411_:after {
        content: '';
        display: block;
        clear: both;
    }

    .html_494411_ .table_wrap {
        width: 100%;
      overflow-x: auto;
    }

    .html_494411_ .table_wrap table {
        width: 1150px;
    }

    .html_494411_ .table_wrap table,
    .html_494411_ .table_wrap table td,
    .html_494411_ .table_wrap table th {
        border: 1px solid #cfcfcf;
    }

    .html_494411_ .table_wrap table thead tr th {
        height: 50px;
        padding: 5px 10px;
    }

    .html_494411_ .table_wrap table thead tr:first-child th {
        background-color: #ffc000;
        font-weight: bold;
    }

    .html_494411_ .table_wrap table thead tr:nth-child(2) th {
        background-color: #f2f2f2;
        font-size: 16px;
        color: #000000;
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
    }

    .html_494411_ .table_wrap table thead tr:nth-child(3) th {
        background-color: #7f7f7f;
        color: #ffffff;
    }

    .html_494411_ .table_wrap table tbody tr td {
        height: 50px;
        padding: 5px 10px;
        background: #fff;
        text-align: center;
    }

    .html_494411_ .table_wrap table tbody tr td:first-child {
        height: 50px;
        padding: 5px 10px;
        background: #fff;
        background-color: #00b0f0;
        font-size: 16px;
        color: #ffffff;
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
    }
  
  .html_494411_ .table_wrap table tbody tr td a {
    display:block;
    text-align:center;
    font-size:clamp(1rem, 1vw, 1rem);
    font-weight:700;
    padding-top:7px;
    text-decoration: underline;
  }
  
  @media (max-width:1024px) {
    .html_494411_ .table_wrap table {width:100%;}
  }

/* ****************** 공백  ****************** */

.empty_line_196628_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196628_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196628_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_196630_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_196630_ > div {}
.layout_196630_ > div:after {content:''; display:block; clear:both;}
.layout_196630_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196630_ > div > .container_1 {width:50%;}
.layout_196630_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_196630_ > div > .container_1 { width:100%; }
	.layout_196630_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_196630_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_196631_ {font-size:0;}
.title_196631_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_196631_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196631_.style_top p {padding-top:10px;}
.title_196631_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196631_.style_right p {padding-right:14px;}
.title_196631_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196631_.style_bottom p {padding-bottom:12px;}
.title_196631_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196631_.style_left p {padding-left:14px;}
.title_196631_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_196631_.style_circle1 p {padding-left:20px;}
.title_196631_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196631_.style_circle2 p {padding-left:20px;}
.title_196631_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_199047_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_199047_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_199047_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_199047_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_199047_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_199047_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_196633_ {font-size:0;}
.title_196633_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_196633_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196633_.style_top p {padding-top:10px;}
.title_196633_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196633_.style_right p {padding-right:14px;}
.title_196633_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196633_.style_bottom p {padding-bottom:12px;}
.title_196633_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196633_.style_left p {padding-left:14px;}
.title_196633_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_196633_.style_circle1 p {padding-left:20px;}
.title_196633_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196633_.style_circle2 p {padding-left:20px;}
.title_196633_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_196634_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_196634_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_196634_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_196634_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_196634_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_196634_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_196635_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_196635_ > div {}
.layout_196635_ > div:after {content:''; display:block; clear:both;}
.layout_196635_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196635_ > div > .container_1 {width:50%;}
.layout_196635_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_196635_ > div > .container_1 { width:100%; }
	.layout_196635_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_196635_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_196636_ {font-size:0;}
.title_196636_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_196636_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196636_.style_top p {padding-top:10px;}
.title_196636_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196636_.style_right p {padding-right:14px;}
.title_196636_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196636_.style_bottom p {padding-bottom:12px;}
.title_196636_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196636_.style_left p {padding-left:14px;}
.title_196636_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_196636_.style_circle1 p {padding-left:20px;}
.title_196636_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196636_.style_circle2 p {padding-left:20px;}
.title_196636_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_197949_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_197949_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_197949_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_197949_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_197949_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_197949_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_196637_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_196637_ li {display:table-row; font-size:16px; width:130px; line-height:1.5e; float:left;}
.text_list_196637_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_196637_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_196637_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_196637_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_199446_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_199446_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_199446_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_199446_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_199446_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#d00000; vertical-align:middle;}

	.text_list_199446_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_196638_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_196638_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196638_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_494331_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_494331_ * {box-sizing:border-box;}
.table_494331_ table {width:1150px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_494331_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 